Flourish - Feature #5256
Full Data csv Export - De-ldentified
17/06/2021 16:40 - Sara Schenkel

Status: Closed
Priority: Normal
Assignee: Coulson Kgathi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

17/06/2021

0%
1.00 hour
1.00 hour

Description

To build a downloadable csv with full dataset similar to Tshilo Dikotla full data csv.

To exclude all identifiable information - name, DOB, omang etc. (also similar to Tshilo Dikotla).

Thanks!

History

#1 - 22/06/2021 09:02 - Ame Diphoko

- Assignee changed from Ame Diphoko to Coulson Kgathi

#2 - 17/08/2021 09:15 - Coulson Kgathi

- Status changed from New to Resolved

#3 - 16/02/2022 19:31 - Sara Schenkel
- Status changed from Resolved to In Progress
- Estimated time set to 1.00

The export is not working on the live server when child crf export is attempted. EDC continues to say 'pending’

#4 - 10/03/2022 11:31 - Sara Schenkel

- Status changed from In Progress to Closed

24/04/2025
